{
	"replace": false,
	"values": [
		{
			"id": "copycats:copycat_box",
			"required": false
		},
		{
			"id": "copycats:copycat_stairs",
			"required": false
		},
		{
			"id": "copycats:copycat_vertical_stairs",
			"required": false
		}
	]
}